
body {
    width: 100%;
}

.mypage-grid-container {
padding-right: 2.625rem;
padding-left: 2.625rem;
max-width: 80rem;
margin: 0 auto;
}

.mypage-header {
    margin: 40px 0px 40px 0px;
}

.mypage-top-username {
    font-size: 1.6em;
    color: #005DAB;
    border: 1px solid #005DAB;
    border-radius: 8px;
    float: left;
    padding: 5px;
    font-weight: bold;
}

.mypage-header-link {
    text-align: right;
}

.mypage-header-link a {
    font-size: 15px;
    font-weight: bold;
    color: #005DAB;
    padding-left: 30px;
}

div.mypage-nav-link {
    margin-top: -25px;
    /* ページ内リンクした際にずれないように調整 */
    padding-top: 25px;

}

.mybage-title-bar {
    color: #fff;
    background-color: #005DAB;
    border-radius: 10px;
    height: 35px;
    width: 100%;
    margin-top: 50px;
    font-size: 18px;
    padding: 5px 0 5px 20px;
}

.mybage-title-bar .text-left .text-right {
    display: inline-block;
}

.mybage-title-bar .text-right {
    padding-right: 20px;
}

.mybage-title-bar .text-right a {
    color: #FFF;
}

.frame {
    display: flex;
    justify-content: space-between;
}


/* お気に入り物件の検索 */
.mypage-favorite table {
    width: 25%;
}

/* 物件種別 */
.mypage-search-box1 {
    border: 1px solid #808080;
    height: 32px;
    width: 115px;
    margin-top: 30px;
    padding: 5px 0 10px 5px;
    font-size: 13px;
    
}

/* 価格　面積 */
.mypage-search-box2 {
    border: 1px solid #808080;
    height: 32px;
    width: 145px;
    margin-top: 30px;
    padding: 5px 0 10px 5px;
    font-size: 13px;
}

/* 物件種別 */
.mypage-search-bar1 {
    border: 1px solid #808080;
    border-top: none;
    height: 60px;
    width: 115px;
    overflow-y: scroll;
    padding-left: 10px;
    padding-bottom: 0;
    font-size: 13px;
}

/* 価格　面積 */
.mypage-search-bar2 {
    border: 1px solid #808080;
    border-top: none;
    height: 60px;
    width: 145px;
    overflow-y: scroll;
    padding-left: 10px;
    padding-bottom: 0;
    font-size: 13px;
}

/* それぞれクリックしたらリストを表示する */
#mypage-search-menu1 , #mypage-search-menu2 ,  #mypage-search-menu3{
    display: none;
}

label[for="mypage-search-menu1"] , label[for="mypage-search-menu2"] , label[for="mypage-search-menu3"]{
    display: block;
}

.mypage-search-dropdown1 ,  .mypage-search-dropdown2 , .mypage-search-dropdown3{
    display: none;
}

#mypage-search-menu1:checked+.mypage-search-dropdown1 ,#mypage-search-menu2:checked+.mypage-search-dropdown2, #mypage-search-menu3:checked+.mypage-search-dropdown3{
    display: block;
}

/* 空白箇所をクリックしてもチェックできるように */
.estateclass ul label{
    display: block;
    width: 100%;
}

/* 項目説明 */
.mypage-explanation {
    font-size: 14px;
    margin: 10px 0 25px 30px;
    color: #006666;
}
.mypage-explanation p{
    padding-bottom: 10px;
}

.mypage-explanation .font-size25{
    font-size: 25px;
}
.mypage-explanation .font-size15{
    font-size: 15px;
}
/* お客様情報の枠 */
.mypage-member-box {
    width: 900px;
    border: 1px solid #8DB7DA;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 20px;
}

/* お客様情報 */
.mypage-member-title {
    width: 900px;
    height: 35px;
    color: #FFFFFF;
    background-color: #005DAB;
    border: 1px solid #005DAB;
    border-bottom: transparent;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    font-size: 18px;
    padding: 5px 0 5px 20px;
    margin-left: auto;
    margin-right: auto;
}

/* お客様情報 エラー表示 */
.mypage-error {
    color: red;
    margin-top: 20px;
    margin-left: 20px;
}

/* 借入限度額の枠 */
.mypage-orange-box {
    width: 450px;
    height: 70px;
    border: 2px solid #FD7E00;
    border-radius: 8px;
    margin: 10px auto;
}

.mypage-green-box {
    width: 450px;
    height: 70px;
    border: 2px solid #006666;
    border-radius: 8px;
    margin: 10px auto;
}

.mypage-orange-box .text {
    color: #000000;
    font-size: 14px;
    padding: 18px 17px;
    text-align: center;
}

.mypage-green-box .text {
    color: #000000;
    font-size: 14px;
    padding: 18px 17px;
    text-align: center;
}

/* 枠内の表 */
.mypage table {
    width: 90%;
    margin-top: 50px;
    margin-left: 50px;
    border-collapse: collapse;
}

.mypage th,
.mypage td {
    border: 1px solid #808080;
    padding-bottom: 15px;
}

/* 月々返済額　生年月 */
.mypage .ttl {
    font-size: 14px;
    font-weight: bold;
    width: 20%;
    padding-left: 10px;
}

.mypage .ttl label {
    font-size: 14px;
    font-weight: bold;
    width: 20%;
}

.mypage .ttl-line-height {
    line-height: 20px;
}


.mypage .ttl2 {
    font-size: 14px;
    font-weight: bold;
    width: 25%;
    padding-left: 10px;
}

.mypage .ttl2 label {
    font-size: 14px;
    font-weight: bold;
    width: 25%;
}

.mypage .ttl3 {
    font-size: 14px;
    font-weight: bold;
    width: 23%;
    padding-left: 10px;
}

.mypage .ttl4 {
    font-size: 14px;
    font-weight: bold;
    width: 28%;
    padding-left: 10px;

}

.mypage .content1 {
    width: 5%;
    font-size: 11px;
    color: #FF0000;
}

.mypage .content1-line-height {
    line-height: 18px;
}

.mypage .content2 {
    font-size: 14px;
    width: 27%;
    padding-left: 25px;
}

.mypage .content2-size {
    font-size: 12px;
}

.mypage .content3 {
    width: 48%;
    color: #006666;
    font-size: 12px;
}

.mypage .content4 {
    width: 75%;
    font-size: 12px;
    padding-left: 35px;
    color: #808080;
}
.mypage .content5 {
    width: 36%;
    padding-left: 25px;
    font-size: 11px;
    color: #000000;
}

.mypage .content5-size {
    font-size: 10px;
}

.mypage .content5-padding-bottom {
    padding-bottom: 10px;
}

.mypage .content6 {
    width: 72%;
    font-size: 13px;
    padding-left: 25px;
    color: #808080;
}

.mypage .content6-size {
    font-size: 11px;
}

.mypage .content6-size2 {
    font-size: 8px;
}

.mypage .content-color {
    color: #000000;
}

.mypage input[type="text"] {
    height: 25px;
}

.mypage .input-text-number {
    width: 80px !important;
    height: 25px !important;
    text-align: center;
}


.mypage .input-text1 {
    width: 200px;
}

.mypage .input-text2 {
    width: 222px;
    text-align: left;
}

.mypage .input-text2 ::placeholder {
    color: #808080;
}

.mypage .input-text3 {
    width: 280px;
}

.mypage .input-text4 {
    width: 350px;
}

.mypage .input-text5 {
    width: 250px;
}

.mypage select {
    font-size: 12px;
    height: 25px;
}

.mypage .content2 select {
    font-size: 12px;
    width: 130px;
    text-align-last: center;
}

.mypage .content3 select {
    font-size: 12px;
    width: 70px;
    text-align-last: center;
    margin-bottom: 20px;
}

.mypage .content5 select {
    border: 1px solid;
    font-size: 12px !important;
    width: 110px;
    text-align-last: center;
    margin-bottom: 20px;
}

.mypage .content6 .select1 {
    font-size: 12px;
    width: 140px;
    text-align-last: center;
}

.mypage .content6 .select2 {
    font-size: 12px;
    width: 70px;
    text-align-last: center;
}

.mypage .space {
    height: 16px;
}

.mypage .caution {
    margin-top: 30px;
    margin-left: 50px;
    font-size: 13px;
}

/* お客様情報　登録ボタン */
.mypage-registration { 
    margin-top: 20px;
    margin-bottom: 50px;
}

.mypage-registration button {
    display: block;
    margin: auto;
    width: 200px;
    height: 50px;
    font-size: 20px;
    color: #FFFFFF;
    border-color: #FF2100;
    background-color: #FF2100;
}

.none-top {
    border-top: none !important;
}

.none-right {
    border-right: none !important;
}

.none-left {
    border-left: none !important;
}

.none-bottom {
    border-bottom: none !important;
}

.none-border {
    border: none !important;
}

.none-padding-left {
    padding-left: 0 !important;
}

.align-right {
    text-align: right;
}

.font-weight {
    font-weight: bold;
}

.text-color-orange{
    color:#FF5500;
}

.text-color-gray {
    color: #808080;
}

.text-color-black {
    color: #000000;
}

/* お気に入り物件 */

/* お気に入り物件のチェックボックス */
.estateclass input[type="checkbox"] {
    display: none;
}

/* labelの左に表示 */
.estateclass input[type="checkbox"]+label {
    display: none;
    cursor: pointer;
    display: inline-block;
    position: relative;
    padding-left: 20px;
    padding-right: 5px;
}

.estateclass input[type="checkbox"]+label::before {
    content: "";
    position: absolute;
    display: block;
    box-sizing: border-box;
    width: 14px;
    height: 12px;
    margin-top: -9px;
    left: 0;
    top: 50%;
    border: 1px solid;
    border-color: #585753;
    background-color: #FFF;
}

.estateclass input[type="checkbox"]:checked+label::after {
    content: "";
    position: absolute;
    display: block;
    box-sizing: border-box;
    width: 12px;
    height: 3px;
    margin-top: -5px;
    top: 50%;
    left: 2px;
    transform: rotate(-45deg);
    border-bottom: 2px solid;
    border-left: 2px solid;
    border-color: #585753;
}

/* 会員情報のチェックボックス*/
.mypage-member input[type="checkbox"] {
    display: none;
}

/* labelの右に表示 */
.mypage-member input[type="checkbox"]+label {
    display: none;
    cursor: pointer;
    display: inline-block;
    position: relative;
    padding-right: 20px;
}

.mypage-member input[type="checkbox"]+label::before {
    content: "";
    position: absolute;
    display: block;
    box-sizing: border-box;
    width: 14px;
    height: 12px;
    margin-top: -7px;
    right: 0;
    top: 50%;
    border: 1px solid;
    border-color: #585753;
    background-color: #FFF;
}

.mypage-member input[type="checkbox"]:checked+label::after {
    content: "";
    position: absolute;
    display: block;
    box-sizing: border-box;
    width: 12px;
    height: 3px;
    margin-top: -3px;
    top: 50%;
    right: 2px;
    transform: rotate(-45deg);
    border-bottom: 2px solid;
    border-left: 2px solid;
    border-color: #585753;
}

/* 画面縮小した時のみ適用 */
/* @media only screen and (max-width: 900px) {
    資金計画　お客様情報
    .mypage-overflow-x{
        overflow-x: scroll;
    }
    .mainContent .detail-grid .conditionsArea {
        width: 200px;
        min-width: 200px;
    }
} */

/* ご成約済み */
.contracted {
    overflow: hidden;
    background-color: black;
    display:inline-block;
}

.contracted img{
    opacity: 0.5;
    display:block;
}

.contracted::after{
    content: "ご成約済み";
    position: absolute; 
    width:180px;
    top: 10px;
    left:-10px; /* 傾けるので調整 */
    transform: rotate(-20deg);
    background-color: #FFFFFF;
    border: 1px solid #FFFFFF;
    font-size: 12px;
    text-align: center;
    color: #FF0000;
}

/* お気に入り　画像右上チェックボックス */
.favorite-checkbox {
    position: absolute;
    top: 10px;
    right: 10px;
    transform:scale(2.0);
}
/* 会員情報 数値入力項目 */
.mypage-member .input-text-number {
    text-align: left;
}

/* お気に入り解除ボタン */
.remove-favorite button{
    display: block;
    margin: 0 20px 20px auto;
    font-size: 16px;
    padding: 3px 3px;
    color: #006666;
    border-color: #006666;
    background-color: #FFFFFF;
}

.remove-favorite button:disabled{
    color: #CCCCCC;
    border-color: #CCCCCC;
    cursor: default;
    box-shadow: none;
}

/* 並び替え */
.mypage-search-sort {
    font-size: 12px;
    width: 140px;
    height: 32px;
    padding-left: 5px;
}
/* 全て表示 */
.favorite-more-checkbox {
        color: #006666;
        font-size: 18px;
        text-align: center;
        padding-top: 10px;
        font-weight: bold;
}

/* お気に入り物件件数 */
.favorite-count {    
    margin:10px auto 0 30px;
}

button:hover ,.mypage-member input[type="radio"]:hover,.estateclass ul label{
    cursor: pointer;
    cursor: hand;
}

/* ココプレ配置保存画面 */
/* @media only screen and (max-width: 1270px) {
	.detail-block.page-block {
		display: block;
		margin-top: 5px;
	}
} */

/**
/* 希望条件 CSS
----------------------------------------------- */
.hopeterms, .kokopres {
	width: 95%;
	margin: 0 auto;
}
.hopeterms .tabs,.kokopres .tabs {
	height: 50px;
	white-space: nowrap;
	width: 98%;	
	margin: 0px auto;
	overflow-x: overlay;
}
.dummy-hopetabs, .dummy-kokopretabs { /* タブボタン(未ログイン向けダミー) */
	color: #fff;
	font-size: 1rem;
	background-color: #276;
	border: none;
	padding: 10px;
	width: 140px;
	height: 44px;
	border-radius: 10px 10px 0px 0px;
}
.hopetabs, .kokopretabs{ /* タブボタン */
	color: #fff;
	font-size: 1rem;
	background-color: #C1E4E9;
	border: none;
	padding: 10px;
	width: 140px;
	height: 44px;
	border-radius: 10px 10px 0px 0px;
	position: relative;
	top: 3px;
}
/* タブボタン　スクロールバー */
.hopeterms .tabs::-webkit-scrollbar {
	height: 5px;
}
.hopeterms .tabs::-webkit-scrollbar-thumb { /* スクロールハンドル部分 */
	background: #CCCCCC;
	border-radius: 3px;  
}

.hopeterms .tabs::-webkit-scrollbar-track { /* スクロールバーの背景部分 */
	background: #808080;
}


.hopetabs.hope-add { /* タブボタン(条件追加) */
	background-color: #C1E4E9;
}
.hopetabs.tab-selected, .kokopretabs.tab-selected { /* タブボタン(選択中) */
	background-color: #005DAB;
	cursor: pointer;
	position: relative;
	height: 50px;
	top:0px;
}
.hopetabs:hover, .kokopretabs:hover { /* タブボタン カーソルを合わせている時 */
	background-color: #0078ab;
	cursor: pointer;
}
.hopetabs:active, .kokopretabs:active  { /* タブボタン クリック中の時 */
	background-color: #044;
}
.hope-content {
	height: 800px;
	border: 1px solid #8DB7DA;
	border-radius: 10px;
	padding: 10px 15px;
}
.hope-content .result {
	width: 100%;
	height: 100%;
	display: flex;
}
.hope-content .terms { /* 条件部分 */
	width: 160px;
	height: 100%;
	border-right: 1px solid #088;
	font-size: 10px;
	overflow-y: scroll;
}
.hope-content .terms .midashi { /* 条件部分 */
	font-size: 11px;
}
.hope-content .hope-save {
	display: block;
	font-size: 10px;
	background-color: #FFFFFF;
	margin: auto;
}

.hope-content .hope-delete {
	display: block;
	font-size: 10px;
	background-color: #FFFFFF;
	margin: auto;
}

.hope-content .estate-list { /* 希望条件に一致する物件リスト部分 */
	width: 100%;
	height: 100%;
	padding: 3px;
	overflow-y: scroll;
}
.terms .hope {
	width: 80%;
	margin-top: 10px;
	padding-left: 5px;
	padding-bottom: 15px;
	border-bottom: 1px solid #000000;
}

/* 希望条件　性能　チェックボックス */
.hope-house-seinou input[type="checkbox"] {
	top: 3px;
    transform: scale(0.8);
    position: relative;
	cursor: pointer;
}
/* 希望条件　性能　空白箇所をクリックしても選択できるように */
.hope-house-seinou label {
	display: block;
	width: 100%;
	cursor: pointer;
}

/* 希望物件種別 */
.terms .estate-class select{
	width:100px;
	font-size: 10px;
	text-align: center;
}
/* 希望路線　希望市町村　希望学校 */
.terms .area select{
	width:100px;
	font-size: 10px;
	text-align: center;
	margin-bottom: 20px;
}

/* 希望条件 希望価格/希望面積 */
.terms .budget input[type=number],.terms .lotsize input[type=number] {
	width:47px;
	font-size: 10px;
	text-align: center;
}
.terms .budget .center,.terms .lotsize .center {
	margin: 5px 0;
	text-align: center;
}
/* 希望条件 間取り */
.terms .plan select ,.terms .constructe select ,.terms .entrancedirection select{
	width:100px;
	font-size: 10px;
	text-align: center;
}

.hope-content .loading, .save-kokopre-content .loading{
	width: 100%;
	height: 100%;
	text-align: center;
}
.hope textarea{
	resize: none;
	width: 100px;
	height: 200px;
}

.terms .hope input[type="text"]{
	width: 110px;
}

/* 希望条件 地区エリア 小学校　中学校*/
.terms .hope .list-select-area {
    width: 100px;
	cursor: pointer;
}
.terms .hope .js-dropdown {
    border: 1px solid #000;
}
.terms .hope .js-dropdown-menu{
    border: 1px solid #000;
	border-top: none;
	max-height: 200px;
	overflow: overlay;
	cursor: pointer;
} 
.terms .hope label[for="hopeCheck"]{
	display: block;
	text-align: left;
}
.terms .hope .list-select-area .js-dropdown-menu label{
    display: block;
	width: 100%;
	cursor: pointer;
}
.terms .hope .list-select-area input[type="checkbox"]{
	margin-left: 3px;
	transform:scale(0.8);
	vertical-align: middle;
}
.terms .hope .list-select-area .js-dropdown-menu::-webkit-scrollbar { /*　スクロールバー幅　*/
    width: 5px;
}
.terms .hope .list-select-area .js-dropdown-menu::-webkit-scrollbar-thumb { /* スクロールハンドル部分 */
	background: #CCCCCC;
	border-radius: 3px;  
}

.terms .hope .list-select-area .js-dropdown-menu::-webkit-scrollbar-track { /* スクロールバーの背景部分 */
	background: #e9e9e9;
}
.float-right {
	float: right;
}
/**
/* マイページ　ココプレ保存配置
----------------------------------------------- */
.save-kokopre-content {
    max-width: 780px !important;
    margin: 0 auto;
    height: auto;
 	border: 1px solid #8DB7DA;
	border-radius: 10px;
	padding: 10px 15px;
}

/**
* 
*/
.hope-content .list-guide .post-list__item {
    width: 216px;
    margin: 0 0% 2% 0%;
    position: relative;
    scale: 0.89;
}
.hope-content .list-guide .post-list__item.estate_list {
    height: 540px;
}

/** ココプレアイテムエリア */
.mainContent .cocopre-item-assets {
    max-width: 415px;
}
.page-guide .page-block-area {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
}
/** 右側 */
.mainContent .detail-grid .conditionsArea.kokopre-info-area {
    width: 188px;
    min-width: 188px;
    padding-left: 5px;
}
/** 新築カード */
/** 画像 */
.kokopre-model > .select-prop-meta-img {
	display: flex;
	width: 180px;
}
.kokopre-model > .select-prop-meta-img > div:first-child {
	width: 80px;
}
/** 画像右側新築情報 */
.kokopre-model > .select-prop-meta-img > div:last-child {
	width: 100px;
	padding-left: 5px;
}
.kokopre-model > .select-prop-meta-img > div:last-child > ul {
	font-size: 11px;
    line-height: 13px;
}
/** 物件・新築カード */
.kokopre-info-area > .select-prop-item .select-prop-meta-val p {
	font-size: 12px;
    line-height: 14px;
}
/** さらに詳しく＞ */
.conditionsArea.kokopre-info-area > .select-prop-item > div:last-child {
	line-height: 10px;
}
.conditionsArea.kokopre-info-area > .select-prop-item > div > ul > li.text-right {
	padding-right: 23px;
}
.conditionsArea.kokopre-info-area > .select-prop-item > div > ul > li > a {
	font-size: 10px;
	color: #1274BC;
	position: relative;
} 
.conditionsArea.kokopre-info-area > .select-prop-item > div > ul > li > a:after {
    content: "";
    width: 7px;
    height: 7px;
    margin-top: -4px;
    border-top: solid 1px #1274BC;
    border-right: solid 1px #1274BC;
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    right: -8px;
}
.conditionsArea.kokopre-info-area > .select-prop-item > div > ul > li > a:hover {
	color: #FF0000;
} 
.conditionsArea.kokopre-info-area > .select-prop-item > div > ul > li > a:hover:after {
	border-top: solid 1px #FF0000;
    border-right: solid 1px #FF0000;
}
/** 物件・新築 料金 */
.kokopre-info-area > .kokopre-total-price > p {
    font-size: 13px;
}
.kokopre-info-area > .kokopre-total-price > .prop-price-total {
    font-weight: bold;
    font-size: 18px;
    color: #00987E;
    line-height: 18px;
}

/** スマホサイズ */
@media (max-width: 736px) {
    /** 全体 */
    html,
    body,
    .pageContent.wrapperContent {
        min-width: 0 !important;
    }
    .mypage-header-link {
        margin-bottom: -100px;
        margin-left: -30px;
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        align-content: center;
        flex-direction: column;
    }
    .mypage-top-username {
        font-size: 110%;
        width: 100%;
        text-align: center;
    }
    /* お気に入り物件 */
    .list-guide .inner {
        width: unset;
    }
    .inner {
        padding: unset;
    }
    .hopeterms .tabs, .kokopres .tabs {
        height: 55px;
    }
    /* ココプレ保存 */
    .elementArea {
        width: 100% !important;
        max-width: 100% !important;
    }
    .page-guide .page-block-area{
        flex-direction: column;
        align-items: center;
    }
    .mainContent .cocopre-item-assets .cocopre-item-box .cocopre-item img {
        margin-right: 5px;
    }
    .mainContent .cocopre-svg-assets {
        width: 50%;
    }
    .mainContent .detail-grid .conditionsArea.kokopre-info-area {
        display: flex;
        flex-direction: column;
        margin-right: auto;
        margin-left: auto;
    }
    /* 希望条件 */
    .hope-content {
        height: auto;
    }
    .hope-content .result {
        flex-direction: column;
        align-items: center;
    }
    .hope-content .terms {
        width: 100%;
        border: 1px solid #088;
        font-size: 16px;
    }
    .hope-content .terms .midashi {
        font-size: 16px;
    }
    .terms .estate-class select {
        font-size: 16px;
    }
    .terms .area select {
        font-size: 16px;
        width: 70%;
    }
    .terms .hope {
        width: 100%;
        text-align: center;
    }
    .terms .hope .list-select-area {
        width: 70%;
    }
    .terms .hope .js-dropdown-menu {
        flex-direction: column;
    }
    .terms .hope .list-select-box {
        list-style: none;
        text-align: center;
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
    }
    .terms .budget input[type=number], .terms .lotsize input[type=number] {
        width: 70px;
        font-size: 16px;
    }
    .hope textarea {
        width: 70%;
    }
    .hope-content .hope-save,
    .hope-content .hope-delete {
        font-size: 16px;
    }
    /* 資金計画 */
    .financing-plan-screen .display-flex {
        flex-direction: column;
        width: 100%;
    }
    .financing-plan-screen .simulationType-1 .expenses > div:last-child > input {
        width: 50%;
    }
    .financing-plan-screen .simulationType-1 .expenses > div:last-child {
        width: 55%;
        text-align: right;
        margin-left: -5%;
    }
    .financing-plan-screen .simulationType-1 .expenses > div:first-child {
        width: 45%;
    }
    .financing-plan-screen .simulation-area-box .free-item > div:first-child {
        width: 60%;
    }
    .financing-plan-screen .simulation-area-box .free-item > div:first-child {
        margin-right: unset;
    }
    /* .financing-plan-screen .simulationType-1 .expenses > div:last-child > input {
        width: 70%;
    }
    .financing-plan-screen .simulationType-1 .expenses {
        flex-direction: column;
    }
    .financing-plan-screen .simulationType-1 .expenses-title {
        width: 100%;
    }
    
    .financing-plan-screen .simulation-area-box.simulation-required {
        width: 100%;
    }
    .financing-plan-screen .simulationType-1 .expenses-ietm {
        width: 100%;
    }
    .financing-plan-screen .simulationType-1 .expenses-title {
        width: 100%;
    }
    .financing-plan-screen .simulation-area-box {
        width: 100%;
    }
    .financing-plan-screen .simulation-area-box .free-item {
        flex-direction: column;
    }
    .financing-plan-screen .simulation-area-box .free-item > div:last-child > input {
        width: 80%;
    }
    .financing-plan-screen .width-55-5 {
        width: 100%;
    }
    .financing-plan-screen .simulation-area-box .free-item > div:last-child > input {
        width: 80%;
    }
    .financing-plan-screen .save-button-area {
        width: 110%;
        font-size: 14px;
        text-align: left;
    } */
    /* お客様情報 */
    .mypage-member-title {
        width: 100%;
    }
    .mypage-member-box {
        width: 100%;
    }
    .mypage table {
        width: 90%;
        margin-top: 25px;
        margin-left: 5px;
        border-collapse: collapse;
    }
    .mypage .ttl3,
    .mypage .ttl4,
    .mypage .ttl5 {
        padding-left: 0px;
    }
    .mypage .content1 {
        width: 11%;
    }
    .mypage .content1-line-height {
        padding-right: 3px;
    }
    .mypage .content6 {
        padding-left: 10px;
    }
    .mypage .content5 {
        display: block;
        width: 100%;
        padding-left: 10px;
        border-left: none;
    }
    .mypage .content5-smallsize {
        font-size: 9px;
    }
    .mypage .content5 select {
        margin-top: 20px;
        margin-bottom: 0px;
        margin-left: -50px;
    }
    .mypage .input-text5 {
        width: 100%;
    }
    .mypage .input-text4 {
        width: 100%;
    }
    .mypage .input-text3 {
        width: 100%;
    }
    .mypage .input-text2 {
        width: 100%;
    }
    .mypage .content6 .select1 {
        width: 30%;
    }
    .mypage .content6 .select2 {
        margin-left: 4px;
        width: 40px;
    }
    .info_update_true{
        margin-right: -55%;
    }
    /** フッター TODO 2024/07/18 後々共有CSSに移動予定 */
    footer .footer-block .footer-nav {
        flex-flow: column;
    }
    footer .horizontal-line {
        display: none;
    }
    .footer .footer-wrap {
        padding: 8% 0;
    }
    .footer .footer-wrap .inner {
        display: block;
    }
    .footer .footer-logo {
        width: 100%;
        margin-bottom: 3%;
    }
    .footer .footer-logo h5 {
        font-size: 14px;
    }
    .footer .footer-nav {
        width: 100%;
        padding-left: 0;
        flex-flow: column;
    }
    .footer .footer-nav .nav-items {
        margin-right: 0;
    }
    .footer .footer-nav .nav-items a {
        position: relative;
        font-size: 3.6vw;
        padding-right: 0;
        margin-bottom: 0;
        border-right: none;
        line-height: 3;
    }
    .footer .footer-bottom {
        padding: 3% 0;
    }
    .footer .footer-bottom .inner {
        -webkit-justify-content: space-between;
        justify-content: space-between;
    }
    .footer .footer-bottom .copy {
        font-size: 3.4vw;
    }
    .footer .footer-bottom ul {
        margin-left: 0;
        text-align: left !important;
        display: unset !important;
    }
    .footer .footer-bottom ul li a {
        color: #ffffff;
        font-size: 3.4vw;
        text-align: left !important;
        display: unset !important;
    }
    footer .flex-flow {
        flex-flow: column;
    }
    footer .vertical-line {
        display: none;
    }
    footer .left,
    footer .center,
    footer .right {
        width: 100% !important;
    }
}
/** タブレットサイズ */
@media (min-width: 736px) and (max-width: 1024px) {
    /** 全体 */
    html,
    body,
    .pageContent.wrapperContent {
        min-width: 0 !important;
    }
    /* 希望条件 */
    .hope-content .terms {
        width: 180px;
    }
    .financing-plan-screen .save-button-area {
        width: 110%;
        font-size: 14px;
        text-align: left;
    }
    /* お客様情報 */
    .mypage-header-link {
        text-align: left;
    }
    .mypage-member-title {
        width: 100%;
    }
    .mypage-member-box {
        width: 100%;
    }
    .mypage table {
        width: 95%;
        margin-left: 20px;
    }
    .mypage .content5 select {
        width: 70px;
    }
    .mypage .input-text-number {
        width: 70px !important;
    }
    /** フッター TODO 2024/07/18 後々共有CSSに移動予定 */
    /* footer .footer-block .footer-nav {
        flex-flow: column;
    } */
    footer .horizontal-line {
        display: none;
    }
    .footer .footer-wrap {
        padding: 8% 0;
    }
    .footer .footer-wrap .inner {
        display: block;
    }
    .footer .footer-logo {
        width: 100%;
        margin-bottom: 3%;
    }
    .footer .footer-logo h5 {
        font-size: 14px;
    }
    .footer .footer-nav {
        width: 100%;
        padding-left: 0;
        /* flex-flow: column; */
    }
    .footer .footer-nav .nav-items {
        margin-right: 0;
    }
    .footer .footer-nav .nav-items a {
        position: relative;
        font-size: 3.6vw;
        padding-right: 0;
        margin-bottom: 0;
        border-right: none;
        line-height: 3;
    }
    .footer .footer-bottom {
        padding: 3% 0;
    }
    .footer .footer-bottom .inner {
        -webkit-justify-content: space-between;
        justify-content: space-between;
    }
    .footer .footer-bottom .copy {
        font-size: 3.4vw;
    }
    .footer .footer-bottom ul {
        margin-left: 0;
    }
    .footer .footer-bottom ul li a {
        color: #ffffff;
        font-size: 3.4vw;
    }
    footer .flex-flow {
        flex-flow: column;
    }
    footer .vertical-line {
        display: none;
    }
    footer .left,
    footer .center,
    footer .right {
        width: 100% !important;
    }
}
